Subject: Talk about a market explosion

From: <[email-masked]>
Date: Wed, 5 Sep 2007 18:29:12 +0900

VGPM Hosts World Series Of Poker To Promote Butcherpoker.com

VEGA PROMOTIONAL SYSTEMS, INC
V G P M
$0.077

Pokers most famous player, Bob The Butcher, is now teaching poker with
VGPM's software. The new site is operational at butcherpoker.com. You
will be able to learn from Bob Himself, and play for fun or real money.
Butcherpoker.com will be promoted heavily as VGPM hosts the World Series
of Poker. Just look at the volume, this one is going to go crazy. Don't
forget to set your buys for open on Wed.